--
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_MANUALREPAY')
CREATE TABLE T_ER_MANUALREPAY (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(80) DEFAULT ' ' NOT NULL,
FSTATUSBEFOREREPAY NVARCHAR(5) DEFAULT ' ' NOT NULL,FFORMID NVARCHAR(30) DEFAULT ' ' NOT NULL
);
EXEC P_ALTERPK 'PK_T_ER_MANUALREPAY', 'T_ER_MANUALREPAY', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_MANUALREPAY') CREATE INDEX IDX_ER_MANUALREPAY ON T_ER_MANUALREPAY ( FBILLNO ,FFORMID );
